## Stop the DeltekVision process
End-Process -Name "DeltekVision" -Force

## Test to make sure it's installed for the current user before continuing
$APP_PATH = "${Env:UserProfile}\AppData\Local\Apps\2.0"
If ( Test-Path $APP_PATH ) {    
    ## Delete the existing installed app
    LogMsg "Deleting ""${APP_PATH}"""
    Try { Remove-Item $APP_PATH -Recurse -Force }
    Catch { LogErr $_.Exception.Message }

} Else { LogMsg "The path specified does not exist: ${APP_PATH}" }